Bug 444836 - awk: fatal: printf to "standard output" failed (Broken pipe)
awk: fatal: printf to "standard output" failed (Broken pipe)
Product: Fedora
Classification: Fedora
Component: gawk (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-30 18:21 EDT by Mihai Harpau
Modified: 2008-11-28 08:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-28 08:07:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mihai Harpau 2008-04-30 18:21:38 EDT
Description of problem:

Version-Release number of selected component (if applicable):
F9 rawhide 20080430
gawk 3.1.5-17.fc9

How reproducible:

Steps to Reproduce:
1.run rpm -qa --last|less
2.press q key
Actual results:
awk: (FILENAME=- FNR=921) fatal: printf to "standard output" failed (Broken pipe)

Expected results:
nothing to display

Additional info:
Comment 1 Bug Zapper 2008-05-14 06:26:55 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Mihai Harpau 2008-11-28 08:07:59 EST
The bug does not exist anymore in F10.

Note You need to log in before you can comment on or make changes to this bug.